
Auto Multiple Choice - Support # 524: Problème d'envoi mail

Status: Closed Priority: Normal
Author: Luc Giraud Category: Documentation
Created: 01/11/2018 Assignee:
Updated: 09/19/2019 Due date:
Description: Bonjour,

J'utilise AMC version 1.3.0
Je souhaite mettre en place l'envoi des copies corrigées par mail à l'aide de la méthode sendmail.
J'ai suivi le tuto donné ici :
https://project.auto-multiple-choice.net/projects/auto-multiple-choice/wiki/Setup_AMC_to_send_email

Mais les mails ne partent pas ...

Voici le détail de la sortie des commandes:
FAILED [11] couldn't send message to sendmail: Broken pipe
===<mailing>=+0.333333333333333
FAILED [14] couldn't send message to sendmail: Broken pipe
===<mailing>=+0.333333333333333

Une idée ?

Un grand merci d'avance.
Luc

History
01/12/2018 07:45 am - Alexis Bienvenüe
- Status changed from New to Feedback

- Assignee deleted (Alexis Bienvenüe)

Pouvez-vous également poster le fichier @log@ produit en essayant un envoi en mode débogage (depuis le menu _Aide_) ?

01/12/2018 12:48 pm - Luc Giraud
C'est tout bon , le fichier .msmtp n'était pas au bon endroit ...

Merci !

01/12/2018 01:02 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

09/19/2019 09:29 am - Tom RIBLET
- File AMC-DEBUG-clpv1Uv2.log added

Bonjour, j'ai exactement le même problème que rencontrais précédemment Luc. Mais je n'arrive pas à le régler seul contrairement à lui... Je vous joins 
le fichier de debug .log
09/19/2019 09:33 pm - Alexis Bienvenüe
- File deleted (AMC-DEBUG-clpv1Uv2.log)
